{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "props.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-07T09:54:37Z"
    },
    "lastModificationSignature": "3f3959fb176cecfaa41924680d7065eb43412328795e1e1b9d9946a97da61802"
  }
}